Get Token Transfers
GET/v2/tokens/:tokenAddress/transfers
Free [3 Credits]
List of fungible token transfers related to the account.
Request
Path Parameters
tokenAddress stringrequired
token contract address
Query Parameters
chainId int64
pageRequest objectrequired
Responses
- 200
OK
- */*
- Schema
- Example (from schema)
Schema
Array [
]
items
object[]
required
contract_address stringrequired
from stringrequired
to string
amount stringrequired
timestamp int64required
block_number int64required
transaction_hash stringrequired
next_token string
links
object
required
next string
{
"items": [
{
"contract_address": "string",
"from": "string",
"to": "string",
"amount": "string",
"timestamp": 0,
"block_number": 0,
"transaction_hash": "string"
}
],
"next_token": "string",
"links": {
"next": "string"
}
}